Package gtk+3-themes-incompatible: Information

Source package: gtk+3-themes-incompatible
Version: 3.20-alt3
Build time:  Dec 9, 2018, 09:45 PM
Report package bug
License: public domain
Summary: metapackage to kick GTK3 themes that are known broken
Description: 
This package should facilitate upgrades between branches
like p7 to p8 (or major distribution versions like 7.0 to 8.0)
as GTK3 theme support changes quite often and 3rd party themes
might lag behind causing all kinds of havoc onto unsuspecting
users; getting rid of those is less evil than allowing that
unfortunately.

List of rpms provided by this srpm:
gtk+3-themes-incompatible (noarch)

Maintainer: Michael Shigorin

List of contributors:
Michael Shigorin

Last changed


April 29, 2016 Michael Shigorin 3.20-alt3
- drop the conflict for now: this package is thus currently noop
April 28, 2016 Michael Shigorin 3.20-alt2
- relax the initial conflict as it clearly needs more testing
April 27, 2016 Michael Shigorin 3.20-alt1
- initial release (see also #32028)